/*
Theme Name: minimal-grid-child
Template:     minimal-grid
Theme URI: https://thememattic.com/theme/minimal-grid
Author: Thememattic
Author URI: https://thememattic.com
Description: Minimal Grid Child
Version: 1.0
*/




body,
button,
input,
select,
optgroup,
textarea {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    color: #3e3f40;
}

body,
.primary-font,
.section-title,
.widget-title,
.main-navigation .menu ul li a {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    clear: both;
}

.main-navigation .menu-wrapper ul li a,
h1, h2, h3, h4, h5, h6,
.secondary-font,
.prime-excerpt,
blockquote {
    font-family: 'Oswald', sans-serif;
}

.section-title {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    letter-spacing: 2px;
    line-height: 1.2;
    font-size: 42px;
}

.footer-widget-area,
.featured-meta {
    font-size: 14px;
}

.post-title {
    font-size: 22px;
    line-height: 1.3;
    margin: 0 auto 15px;
}

.inner-banner .entry-title {
    font-size: 60px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.inner-banner .entry-meta {
    margin-bottom: 15px;
}

@media only screen and (max-width: 991px) {
    .inner-banner .entry-title {
        font-size: 48px;
    }
}

@media only screen and (max-width: 991px) {
    .inner-banner .entry-title {
        font-size: 32px;
    }
}

p {
    margin-bottom: 1.5em;
}

dfn, cite, em, i {
    font-style: italic;
}

/* Blockquotes */
blockquote {
    font-style: italic;
    border: 0;
    position: relative;
    text-align: center;
    font-size: 1.5625em;
    line-height: 1.44;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
}

blockquote blockquote {
    font-size: 1em;
    margin-bottom: 0;
    padding-bottom: 0;
}

blockquote blockquote:after {
    border-bottom: 0;
}

@media not screen and (min-width: 992px) {
    blockquote {
        font-size: 1.125em;
        line-height: 1.33333;
        margin-top: 2.66667em;
        margin-bottom: 2em;
        padding: 0.66667em;
        padding-top: 1.33333em;
        padding-bottom: 1.33333em;
    }
}

blockquote:before {
    content: "\201C";
    display: inline-block;
    color: black;
    background: white;
}

blockquote cite {
    display: block;
    margin-top: 1.5em;
    font-size: 0.57143em;
    line-height: 1.5;
    font-style: normal;
}

address {
    margin: 0 0 1.5em;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

code, kbd, tt, var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: 0.9375rem;
}

abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark, ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

/* NAVIGATION */
a {
    color: #000;
    text-decoration: none !important;
}

a:focus {
    outline: thin dotted;
}




